Subject: Re: [TLS] WG adoption of draft-sandj-tls-iana-registry-updates-01

From: Stephen Farrell <[email-masked]>
Date: Thu, 3 Nov 2016 02:25:51 +0000

Looks to me like this is fine to go ahead. So Sean
and Joe, please submit a draft-ietf-tls- version of
this I-D.

Thanks,
S

On 22/10/16 15:30, Stephen Farrell wrote:
> 
> Hi all,
> 
> Sean and Joe wrote up this IANA registry draft as per
> discussions at WG meetings and on the list. As they've
> done the initial work, but are WG chairs, they wanted
> me (as responsible AD) to call consensus for it. (They
> wrote this up as finding authors for such fairly boring
> stuff was hard - thank them for taking one for us all
> when you see 'em:-)
> 
> Based on the earlier discussions and limited mails on
> this draft, I do think there's consensus to adopt this
> approach and that the text in the I-D [1] is a good
> enough starting point for the WG.
> 
> If you think otherwise, please comment to the list in
> the next week.
> 
> If you've questions about all this from a process-crap
> POV, feel free to ask those on or off the list as you
> think appropriate;-)
> 
> Note that if this is adopted as a WG item, the chairs
> might decide to continue as editors or recruit someone
> else. In the former case, I'm fine with doing the WGLC
> stuff when this is ready (which it nearly is IMO, so
> there may or may not be a need for new authors, depends
> on what the WG think of the text I'd guess).
> 
> Cheers,
> S.
> 
> 
> 
> [1] https://tools.ietf.org/html/draft-sandj-tls-iana-registry-updates-01
> 
> 
> 
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>